name: stable
category: openttd
version: 1.9.2
date: 2019-07-07T20:57:00-00:00
base: openttd-1.9.2-
files:
- id: openttd-1.9.2-linux-debian-jessie-amd64.deb
  size: 4726960
  md5sum: 8410637ec20def6139a2abffd626dafb
  sha1sum: 6ca7200a7839779ec3c62474d21fc577b8f3f7fa
  sha256sum: a7b285eaa53a5b3751fcfc184bb5e93111bf5f046649b366757d03f95511650e
- id: openttd-1.9.2-linux-debian-jessie-i386.deb
  size: 4818352
  md5sum: 1de5e2476ae9780150744198075a373a
  sha1sum: 354e14d07b5ebc18932ee14885abd8ff46aee639
  sha256sum: b80bdf884464f23878c75f5fcadb3e7ccd4ad249d9c420276498f4ab675394d5
- id: openttd-1.9.2-linux-debian-stretch-amd64.deb
  size: 4726118
  md5sum: 282245d9110a40c6dfbc40ffb544313f
  sha1sum: 23a1332cabd91455e21c6611fdc237dc239ab98b
  sha256sum: c75349ec4436c1c296ded2de2950aadac66be590d79e4cee4997474162149e8c
- id: openttd-1.9.2-linux-debian-stretch-i386.deb
  size: 4859896
  md5sum: f5e98102d2fb401fe4b1af751100a485
  sha1sum: fb9d64616b02916a7caeb9550b08bcc1c4af8e36
  sha256sum: 670827b01f37d7e6c483fb1f59f7bb90beb5af31c08334e0a12a7f885b6f81be
- id: openttd-1.9.2-linux-ubuntu-bionic-amd64.deb
  size: 4520400
  md5sum: 7c686e96f7ca217f39f4ae6808cd7474
  sha1sum: 009898e87ddbed67da14e9dd96833bb2a2ac897a
  sha256sum: 58f582897b385c053decc1708c39ec81d3b7b75b0d3b883893a5fdf091b710ca
- id: openttd-1.9.2-linux-ubuntu-bionic-i386.deb
  size: 4664176
  md5sum: 58421735eca2da5b946785324c905225
  sha1sum: b3be978dc02fa374df064261e5a8ec37f07a017b
  sha256sum: bcf8bcb2827d05a8af026f6d32fbd8dbef832b3059e55560d8d73739f71da414
- id: openttd-1.9.2-linux-ubuntu-xenial-amd64.deb
  size: 4540696
  md5sum: 0dfc1cd5bbcd82f4d0e8a49681b10b5f
  sha1sum: c56d7e44f9f4499ccc91627f38ed56a1afa4d052
  sha256sum: fc9f2c3a79dc57891a8e76323860fe629430248ee2662fd7d6865dd235d9c354
- id: openttd-1.9.2-linux-ubuntu-xenial-i386.deb
  size: 4655554
  md5sum: 48f57519efcc5dcad98f7a7634d937ed
  sha1sum: 96c135a5d0a4f0a33d6fe543d9eed2ecfe48f64d
  sha256sum: 3ebeb64d483611aa638ef71b3ed3f7253343f2c70fee1cf2d5573307e92263b1
- id: openttd-1.9.2-macosx.dmg
  size: 8160148
  md5sum: 2dafe36363d9a86cc68bd32ba41c9e95
  sha1sum: 2c29ac528c6dc251ce8c4991ce72e9cb5cb51974
  sha256sum: 48c14b38480e6c38e38420c9861d63af2ba9ad1bf70cb961e8081cc940df3bc5
- id: openttd-1.9.2-macosx.zip
  size: 6293950
  md5sum: 6d9d2f58c552e78537738792c85e5d4d
  sha1sum: 389fc06bfce3dc68d04d4bf5828a83886b655634
  sha256sum: 7ae51bb56120661147f1cbfcd2a840889ce338310057eed8dba8487a4bee510d
- id: openttd-1.9.2-windows-win32.exe
  size: 5059716
  md5sum: 23a1381f6d97a51eb80eea942a646f58
  sha1sum: 6b7602f3760ad2956f2124cce9370790f0a2dc02
  sha256sum: b928bf01d0c8aca65aa3823176a8072ea23cf7aecf5b83df018c15b99595a045
- id: openttd-1.9.2-windows-win32.zip
  size: 5540461
  md5sum: f220e4080bcfc0c996ccba36ca41e543
  sha1sum: 2bfb78191c92c6288ccfef6b8eee64590f41839d
  sha256sum: 73cbb2cfc2572aa18ee71c2cc5df9581d4f88dbe0e852403dd7851e9fd7fc9d8
- id: openttd-1.9.2-windows-win64.exe
  size: 5407729
  md5sum: 524c963dd1afa1bae2a86d22bc9c7944
  sha1sum: 9248ea6b1483631ab12061dbc41fcbef20c8fc6f
  sha256sum: 7897464889fe861cebc801bb7cbba25868ae61703d532e9a98890c1ab39c4bf5
- id: openttd-1.9.2-windows-win64.zip
  size: 6004789
  md5sum: 44380a54a59f02a1da24a496f3512fbe
  sha1sum: a9d9110323076e97532608868fb1ba9a5ebc4844
  sha256sum: b1829382b632978ed6dfd39cc9427259694e23b98b5efebf9de507ead737848f
dev_files:
- id: openttd-1.9.2-docs-ai.tar.xz
  size: 304852
  md5sum: acafabe82aa78a89161f2fe909c6e4be
  sha1sum: a93bf5f10971babe82391c26ca3cd51d60c3809d
  sha256sum: 2a3e7ff274026e99000b1a64ad500617275279b09b69c3793154c749ffd3ac94
- id: openttd-1.9.2-docs-gs.tar.xz
  size: 392916
  md5sum: ef26918743623b3382ac3f52587657c4
  sha1sum: 8c0e963d3f9363ba628690d926633aa0e48b8173
  sha256sum: dce68a42659a2b57535b37d4c53dbfa64cf83935b87c3b457f5b760190b3bd57
- id: openttd-1.9.2-docs.tar.xz
  size: 11488204
  md5sum: 743d00bcd035a8e2dacdc075eda1ceab
  sha1sum: 5090fbc12c37d3d37aaedfed0fdf428e469ae747
  sha256sum: d4245052f0dd9ad888db2e31640f401d922474e1f7a669093bc062d511f8a5ac
- id: openttd-1.9.2-linux-debian-jessie-amd64-dbg.deb
  size: 11478070
  md5sum: 26bee20398ff5fe50e15fa8c08ea3679
  sha1sum: 2718ab7a52abee37a0bc5ec1d60046a315ffe8dc
  sha256sum: a4ac352e6fe17a82105ee0110fa2d7f473b6d1cfe760bea70e8459a308afa6fd
- id: openttd-1.9.2-linux-debian-jessie-i386-dbg.deb
  size: 11069352
  md5sum: 816bbce2791db357b9ced0511badf09e
  sha1sum: 38da315bf1f15ed9bbeac8f905e69d982e881dc5
  sha256sum: cb554c87578cf29076e7d2bc1ecac43f18fed09d6b77c017e0f86eb56e5f1286
- id: openttd-1.9.2-linux-debian-stretch-amd64-dbg.deb
  size: 12640798
  md5sum: 5add7cba991b0a6279d44d47c90a24f2
  sha1sum: f917523cd1364f37d9c7d11cf45d9e405d730831
  sha256sum: 298fad430532d3cc9365030288cbb200b36a27de8a7b97ec73a74747cea5fa84
- id: openttd-1.9.2-linux-debian-stretch-i386-dbg.deb
  size: 12373004
  md5sum: 21ce9496fbe2be281462cdc864c8e8b4
  sha1sum: 55fe59170616dc1a4c410ad9dec9b0d129994454
  sha256sum: df5e25858f689c19c686f0ce2b362bed508c7d99e02f5a34a49c1fc631b73a0e
- id: openttd-1.9.2-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12305664
  md5sum: c38681f4d448b579d471b2d4845b7e18
  sha1sum: 31c3d3ab0039592664442004d15125e202f5eb17
  sha256sum: 04cda616c7d2aeebbac7308693c6cd6bfad601fb756976ed71dfc0fd23b500ae
- id: openttd-1.9.2-linux-ubuntu-bionic-i386-dbg.deb
  size: 12075684
  md5sum: e70ac77e4df454248bdfe6de9a11ee2d
  sha1sum: 2044d7639e18fa0304d37e731091b81d955fe36a
  sha256sum: 7a204c518fd8fc21c9784734443b09931e8277d80bc980831cea59c6d15cb43a
- id: openttd-1.9.2-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11284764
  md5sum: 9ce26ff4afa072baa93616563804a7f9
  sha1sum: 80f4a92dc98db820057be38698ec0d850df35074
  sha256sum: 63492484dcced9c2bcbaa473b6143c4959bb4fb405c142148246c2f219dbd013
- id: openttd-1.9.2-linux-ubuntu-xenial-i386-dbg.deb
  size: 10976826
  md5sum: 52ee6ff52098e56a00e54f1b22490ecd
  sha1sum: f1264d3d41034c8b924c7b81e66b82c2e7891e0a
  sha256sum: 1df09e4e91b82d62afaff271cc0819b5471650a43dedfab7ef5922abd5053c71
- id: openttd-1.9.2-source.tar.xz
  size: 6666860
  md5sum: 37e61aded5df5ab43f645728c97dac0a
  sha1sum: 420b2e652a52abcacb8135eda53f5689acbefdc7
  sha256sum: f9ff8c255145a1dd617798a9413179cc740a0cc91709455990880a15eeb7564a
- id: openttd-1.9.2-source.zip
  size: 11183606
  md5sum: 331d292bccae68f567dc6e6234c1435b
  sha1sum: 6dca6c30f49a45ea3fbb140b81ca6bab40ff1ea2
  sha256sum: 0260756dd3cfce41fba72610152e47b983cd0b7aa37b4434142d0d6ce340127c
- id: openttd-1.9.2-windows-win32.pdb.xz
  size: 5607776
  md5sum: c7685d20bf9fca1c8fe86b378c446dd7
  sha1sum: 8d0f2bbb68626ba6bef0c287afeb3974b67f417a
  sha256sum: fe282fd478aca829babbeed581da94cc14a267dddb1bb71e0bfd231735f71c9a
- id: openttd-1.9.2-windows-win64.pdb.xz
  size: 5676840
  md5sum: 5de1c68e00e04fbf3c8018fb31dc8076
  sha1sum: 057d288be23a1c2b4a61964f306ee5e36f063b2a
  sha256sum: 5ded9e3d7e955f66608b0d8b847618888ff1176bfc708100d9de96241a58e33a
